zone "."{
type hint;
file "named.root";
};

zone "miebiom-g2.gcom.di.uminho.pt" {
type master;
file "/Users/fernandomarins/Documents/um/redes/tp/DNS-PRIM/coiso.com";
allow-transfer { 192.168.2.104; };
};

zone "2.168.192.IN-ADDR.ARPA." {
type master;
file "/Users/fernandomarins/Documents/um/redes/tp/DNS-PRIM/osioc.com";
allow-transfer { 192.168.2.104; };
};
